### Method

# Panel Workbench set_id

#### Declaration [src]

    void
    panel_workbench_set_id (
      PanelWorkbench* self,
      const char* id
    )

#### Description

No description available.

Sets property | `Panel.Workbench:id`

#### Parameters

`id`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.